Subject: [Spridgets] Bleeding the clutch

From: Bruce Hamper <[email-masked]>
Date: Sun, 14 Apr 2013 17:51:54 -0500

Hey Rick,
Here's what I do. Bench bleed the master and have it mounted and ready in the
car.  leave the hose off of the master.  I remove the slave cylinder from its
mount but leave it dangling from the flexible hose.  I take out the piston and
fill the cylinder with brake fluid. Put a small container under the hose at
the master cylinder end.  Reinstall the Slave and push the fluid up the tube
to the container.  It helps if someone can help at this point so that you
don't get fluid all over the place. but I have done it successfully by myself.
Attach the upper end of the plumbing to the master. Most times I don't even
have to 'pump and bleed' the pedal after doing this. I've done it this way
with the old single brake clutch cylinder and the newer clutch master.  Works
every time and forces you to check out the slave!
Bruce in St Louis
------------------------

[email-masked]

Archive: http://www.team.net/archive